# Minecraft Server Finder

## Description
A little python Script who looking for random Minecraft Servers in the world

## Installation
- Just download this project
- If the project is in `.zip` archive, Decompile it
- Make sure have `python` and `pip` installed
- Run `pip install mcstatus` for installing dependency
- Run `python main.py` in the project directory for starting script.

## Authors and acknowledgment
Juster me, Geod

## License
No liscence, use it as you want.

## Project status
It was just a little fun project, there are some chance that he will be never updated